3

The VPN used to work properly even after upgrade from Ubuntu 14.04 to 16.04. However after the major update I get "JRE not installed/Java is disabled" both in Firefox and Chromium.
I checked the link /usr/bin/update-alternatives is in place, java32 is installed. I even tried to re-install these packages

sudo apt-get install libstdc++6:i386 lib32z1 lib32ncurses5 lib32bz2-1.0 libxext6:i386 libxrender1:i386 libxtst6:i386 libxi6:i386

as suggested here, but they are up-to-date. From this list only libstdc++6 has been updated (apt-get dist-upgrade):

libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.2, 5.4.0-6ubuntu1~16.04.4),libstdc++6:i386 (5.4.0-6ubuntu1~16.04.2, 5.4.0-6ubuntu1~16.04.4)

but I'm not sure how that affect Java visibility

There is a huge list of other updated packages in the /var/log/apt/history.log, and it's hard to identify which one caused the problem.

0

Solved the problem by installing a solution that runs juniper on Ubuntu without browser. The installation steps can be found here and here.

Basically one need a .juniper_networks to be in home directory, a msjnc perl script and to set up connection settings (login/password).

Your Answer

By clicking "Post Your Answer", you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.